/* get a proper browser you damn dirty heathens */

.menu li { display:inline; }
.menu li a img { display:none; }
.menu ul li:hover ul { top:32px; }

.widget ul, .widget ol { border-top:solid 1px #DFDFDF; border-bottom:solid 1px #FFFFFF; }
.widget li:first-child { border-top:solid 1px #FFFFFF; }